<DIALOG Name="Win_AncientScrollSub" Width="146" Height="157">
	<EDIT Name="Edi_Bg1" Width="146" Height="157" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\custom\ancient_scroll\item.png"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg2" Width="146" Height="157" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\custom\ancient_scroll\item_special.png"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Name" x="74" y="20" Align="1">
		<Text String="Уровень 10" FontName="方正隶变_GBK" FontSize="12" Color="255,255,255,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Closed" x="12" y="100" Width="124" Height="41">
		<Resource>
			<FrameImage FileName="version02\custom\ancient_scroll\closed.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Received" x="3" y="100" Width="140" Height="38">
		<Resource>
			<FrameImage FileName="version02\custom\ancient_scroll\ru\received.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Receive" x="12" y="105" Width="124" Height="28" TextOffsetY="3" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\ancient_scroll\ru\receive-default.png"/>
			<FrameDownImage FileName="version02\custom\ancient_scroll\ru\receive-click.png"/>
			<FrameOnHoverImage FileName="version02\custom\ancient_scroll\ru\receive-hover.png"/>
			<FrameDisabledImage FileName="version02\custom\ancient_scroll\ru\receive-disabled.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Item0" x="15" y="63" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item1" x="57" y="63" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item2" x="99" y="63" Width="32" Height="32"/>
</DIALOG>
